Open Source Sofware

» Topic: BobCAD Live

Home New Forums BobCAD-CAM Forums BobCAD Live

This topic contains 3 replies, has 2 voices, and was last updated by  calum 3 years ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #15129

    calum
    Participant

    I get a script error every time I start V25 build 996. The error seems to come from the BobCAD live which doesn’t seem to work. Is there anything I can do to fix this?

    #15131

    Darren
    Participant

    Try updating your internet explorer. XP will be IE8. and windows 7,8 will be IE10. Give that a try

    #15132

    calum
    Participant

    Oh I don’t use IE, I prefer Firefox or Chrome. I’ll get IE 10 and see what happens.

    Cheers
    Calum

    #15133

    calum
    Participant

    OK that fixed it, another MS feature I guess.

    Thanks
    Calum

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.

Forum Account

     Lost Password / Register   

Sharing

facebooktwittergoogle_pluspinterestlinkedinmail